Subject: Re: [Ietf-krb-wg] [Fwd: Re: Fwd: New Version Notification for draft-ietf-krb-wg-kdc-model-09] (fwd)

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 23 May 2011 13:43:47 -0400 (EDT)

Hrm.  Apparently this entire exchange between Leif and myself was 
off-list.  Since I have no desire to make a change without input from the 
working group, we'll give this a week or so for people to object before we 
send it along with the change described below.  Please send any objections 
before 23:59 UTC 30 May 2011.

-- Jeff

---------- Forwarded message ----------
Date: Thu, 31 Mar 2011 14:31:27 +0200
From: Leif Johansson <[email-masked]>
To: Jeffrey Hutzelman <[email-masked]>
Subject: Re: [Ietf-krb-wg] [Fwd: Re: Fwd: New Version Notification for
     draft-ietf-krb-wg-kdc-model-09]

On 03/30/2011 10:41 PM, Jeffrey Hutzelman wrote:
> On Wed, 2011-03-30 at 20:50 +0200, Leif Johansson wrote:
>> Yes you are right. I must have been less than awake when I wrote that.
>> Clearly it is supposed to mean "class of policy".
>
>
> OK, so can we clarify that?  How about the following:
>
>
> OLD:
>
>     4.4.1.1. policyIdentifier
>
>        The policyIdentifier MUST be unique within the local
> administrative
>        context and MUST be globally unique.  Possible types of
> identifiers
>        include:
>
> NEW:
>
>     4.4.1.1. policyIdentifier
>
>        This attribute identifies the type of the policy data contained
>        in this policy.  Each policy type MUST have a globally unique
>        identifer.  Possible types of identifiers include:
>
>

Thats fine by me and should be uncontroversial. Will you do the change?

 	Cheers Leif

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg